/*
----------------------
	Style Guide:
-----------------------
 swancare-group
	light-blue 	: rgb(236, 243, 251)   		#ECF3FB, 	:active #3D72A6		text : #111
	dark-blue  	: rgb(4, 56, 103)   		#043867, 	:active #fff 		text : #fff

 australind-rise
	grey   		: rgb(248, 243, 239)  		#F8F3EF, 	:active #1C5068		text : #5B1700
	dark-teal  	: rgb(28, 80, 104)   		#1C5068, 	:active #fff 		text : #fff
	maroon		: rgb(91, 23, 0)			#5B1700

 bentley-park
	grey   		: rgb(248, 243, 239)  		#F8F3EF, 	:active #40512F		text : #111
	green 		: rgb(64, 81, 47)  	 		#40512F, 	:active #fff 		text : #fff

 aged-care
	light-teal	: rgb(225, 246, 249)		#E1F6F9, 	:active #006D7A 	text : #111
	teal		: rgb(0, 109, 122)			#006D7A, 	:active #fff 		text : #fff
*/

#skip-to {
	position:absolute;
	top:-200px;
}
.print-logo {
display:none;
}
body{
	font-family: sans-serif, Times New Roman, adobe-caslon-pro;
	font-size:1em;
	color:#404448
}
body.australind-rise{background:#F8F3EF;}
body.bentley-park{background:#FAF2EF;}
body.aged-care{background:#E1F6F9;}

.btn {
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.well {
  background-color: #F5F5F5;
  border: 1px solid #E3E3E3;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  margin-bottom: 20px;
  min-height: 20px;
  padding: 19px;
  border-radius:0;
}
#content{

}
#site-nav a.no-white{
	background:none;
}
.subnav, .property-nav{
    padding:0 5%;
}
.subnav .title, .property-nav .title{
font-weight:bold;
padding-bottom:0px;
color:#B7CFE9;
border-bottom:1px solid #B7CFE9;
margin-bottom:10px;
}

.property-nav .title {
color:#fff !important;
}

.nav-tabs.nav-stacked > li > a {
  border:0;
  border-radius: 0 0 0 0;
  padding-left:0px;
  color:#fff;
  padding:7px 5px 5px;
}


#content ul.active{
padding-top:10px;
}
.swancare-group .nav-tabs.nav-stacked > li > a.active{
	border-radius:0;
}

.nav-tabs.nav-stacked > li > a:hover, .nav-tabs.nav-stacked > li > a.active {
text-decoration:none;
  	background:rgba(0,0,0,0.2);
}


#become-foster {
	margin-bottom:3px;
	background:#fff;
	font-family: "adobe-caslon-pro",'Times New Roman',serif;
	font-size:1.3em;
	font-weight:bold;
	color:#006D7A !important;
	padding:8px 12px;
	text-decoration:none;
}
a.no-white:hover{
	text-decoration:none;
}


#become-foster-bottom{
	background:#fff;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	color:#000;
	padding-top:2px;
	padding-bottom:2px
}


h1,
a,
a:hover,
.title,
.custom-title{
	color:#043867;
}

.aged-care h1,
.aged-care a,
.aged-care a:hover,
.aged-care .title,
.aged-care .custom-title {
color:#006d7b;
}
.right-side h1,
.right-side a,
.right-side a:hover,
.right-side .title,
.right-side .custom-title{
	color:#fff;
}

.right-side .alert-error .title {
	color:#B94A48;
}

.subnav .title, .property-nav .title {
	font-weight:normal;
	color:#b8d0e9;
}

.property-nav ul li a{
	font-weight:bold;
	font-size:1.2em;
}

.property-nav ul li a:hover, .property-nav ul li a.active {
background:none !important;
font-style:italic;
text-decoration:none;
color:#cbdef2 !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
}

.property-nav ul ul li a:hover, .property-nav ul ul li a.active {
background:none !important;
font-style:italic;
color:#cbdef2 !important;
border-bottom:1px solid #cbdef2;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
}

.property-nav ul li {
margin-bottom:5px;
}
.property-nav ul ul ul {
margin:0 !important;
padding:0 !important;
}

.property-nav ul ul li a {
font-weight:normal;
}

.right-side h1 {
		font-size:31.5px;
	margin-bottom:10px;
	padding-bottom:0;
}
.snippet p.custom-title{
	line-height:normal;
	font-size:1.6em;
	margin-bottom:5px;
	padding-top:0px;
	padding-bottom:0.1em;
}
#breadcrumbs{
	margin-bottom:15px;
}
#breadcrumbs a.active, #breadcrumbs a:hover, #breadcrumbs .active:hover {
background:none !important;
}
#swancare-group-side-top p.custom-title,
#australind-rise-side-top p.custom-title,
#aged-care-side-top p.custom-title {
  font-family: "adobe-caslon-pro",'Times New Roman',serif;
  font-size: 2.5em;
  font-weight: bold;
  margin-top: 30px;
}
#aged-care-side-top p.custom-title {
  font-family: "adobe-caslon-pro",'Times New Roman',serif;
  font-size: 2.5em;
  font-weight: bold;
  margin-top: 15px;
}

p.custom-title{
	font-family: "adobe-caslon-pro",'Times New Roman',serif;
	font-size:2.5em;
	font-weight:bold;
	margin-top:15px;
}

p.custom-sub-title{
	font-size:1.3em;
	font-weight:bold;
	color:#1c5069;
	padding:1em 0 0.2em;
	margin-bottom:0px;
}

.property-category-short-desc p.custom-sub-title {
	color:#1c5069;
}

.property-category-short-desc {
	color:#642211;
}

.see-more
.clear{
	clear:both;
}

.see-more {
	border-top:1px solid #4d7898;
	display:block;
	text-align:right;
	padding:15px 0;
	font-family: "pragmatica-web-condensed",Arial,sans-serif;
	text-transform:lowercase;
	font-size:1.3em;
}

body.admin .navbar-fixed-top{
    margin-top:52px;
}

#container {
    max-width:1170px;
}
h1, h2, h3, h4,h5, h6{
	font-family:  	"pragmatica-web-condensed", Arial, sans-serif;
	letter-spacing:-1px;
	font-weight:normal;
}
h1{
    /*line-height:1.8em;*/
	padding-bottom:0.2em;
	margin-bottom:0.2em;
}

h2 {
	color:#043867;
}

h4 {
	line-height: 1.55em;
}
.article-image{
	float:right;
	margin-bottom:30px;
	margin-left:20px;
}

/*#desktop-nav .nav.nav-pills.main-nav{
	background:#FFFFFF;
}*/



/*body.aged-care .navbar .btn-navbar, body.swancare-group .navbar .btn-navbar*/ .navbar .btn-navbar {
	box-shadow: none;
	color: #043867;
	display: block;
	float: right;
	margin-left: 0px;
	margin-right: 5px;
	padding: 7px 5px;
	letter-spacing:-1px;
	text-shadow: none;
 	font-family:  	"pragmatica-web-condensed", Arial, sans-serif;
	font-weight:normal;
	font-size:1.2em;
	border:0;
	border-radius:0;
	border-left:1px solid #043867;
	background:#edf3fa;
	margin:0;
	padding:32px 12px 0px;
	height:50px;
}
.aged-care .navbar .btn-navbar {
background:#E1F6F9;
color:#006d7b;
	border-left:1px solid #006d7b;
}

.bentley-park .navbar .btn-navbar {
background:#f8f3ee;
color:#405130;
	border-left:1px solid #405130;
}

.australind-rise .navbar .btn-navbar {
background:#f8f3ee;
color:#1c5069;
	border-left:1px solid #1c5069;
}

.page-border{
	border-left:1px solid #850e66;
	padding-bottom:4px;
	margin-left:-1px;
	padding-left:0px;
	padding-right:23px;
}
body.bentley-park .page-border{
	border-left:1px solid #40512F;
}
body.australind-rise .page-border{
	border-left:1px solid #006D7A;
}

.right-side {
	position:relative;
}
.right-side .snippet{
	padding-left:20px;
	padding-right:20px;
	margin-bottom:35px;
}


.topbanner-description .banner-tagline {
color:#fff;
font-size:1.2em;
text-shadow:0 0 5px rgba(0,0,0, 0.5);
}
#header-search{
	position:absolute;
    width:100%;
    bottom:-30px;
	bottom:0;
	z-index:100;
	left:0;
}
.header-search{
	background:#043867;
	width:94.25%;
	padding:0px 3% 10px;
}

.header-search input, .text input, .textarea textarea {
	-webkit-border-radius: 0px;
	-moz-border-radius:0px;
	border-radius: 0px;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none !important;
	border:1px solid #fff;
	font-family: "adobe-caslon-pro", 'Times New Roman', serif;
	font-size:1em;
	text-shadow:none;
	transition:none;
	-webkit-appearance:none !important;
}
.header-search input{
	padding-top:10px;
}
.shutter input, .shutter textarea, .modal-body input, .modal-body textarea{
	border:1px solid #ccc;
}
.header-search form{
    margin-bottom:0;
}
.header-search input{
	width:97%;
    margin-bottom:0;
	-webkit-appearance:none;
}
.header-search .search-append{
	position:relative;
}
.header-search .btn{
	position:absolute;
	right:0;
	top:2px;
	background:#fff;
	border:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	line-height:19px;
}
#mobile-search{
	background:#043867;
	padding:10px;
}
#mobile-search form{
    margin-bottom:0;
}
#mobile-search input{
	width:97%;
-webkit-border-radius: 0px;
-moz-border-radius:0px;
border-radius: 0px;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
border:1px solid #fff;
font-family: "adobe-caslon-pro", 'Times New Roman', serif;
font-size:1em;
	padding-top:10px;
	margin:0;
	-webkit-appearance:none !important;
}
#mobile-search .search-append{
	position:relative;
}
#mobile-search .btn{
	position:absolute;
	right:0;
	top:0;
	margin-top:0;
	background:#fff;
	border:none;
	box-shadow:none;
		padding-top:10px;
		-webkit-border-radius: 0px;
-moz-border-radius:0px;
border-radius: 0px;
	padding:8px 10px;
}


.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
  margin-left: 0px;
  margin-right: 0px;
margin-bottom:0;}

#mobile-header .top-row, #mobile-site-nav{
margin-left:-20px;
background:#fff;


margin-right:-20px;
}
#mobile-site-nav a{
padding:4px 8px;
margin-top:5px;
margin-bottom:5px;
display:inline-block;
}
#mobile-menu{
margin-left:-20px;
margin-right:-20px;
background:#043867;
}
.sep{
	border-right:1px solid #323234;
}
#mobile-menu ul{
	padding-left:0px;
	margin-left:0px;
	margin-top:10px;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
  border-radius: 3px 3px 3px 3px;
  color: #777777;
  font-weight: bold;

  padding: 9px 0px;
  padding-left:8px;
}
#mobile-menu li a{
	color: #fff;
	text-shadow:none;
}
#mobile-menu li a:hover{
	background:#3E72A2;
}
#mobile-site-nav{
	border-top:1px solid #323233;
  	font-family:"adobe-caslon-pro",'Times New Roman',serif;
	letter-spacing:-1px;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #323233;
}
#mobile-subnav{
	background:#3E72A2;
	padding-right:20px;
	padding-left:20px;
}
#mobile-subnav .title{
	padding-bottom:0;
}
#mobile-subnav a, #mobile-subnav  li a{
	color:#fff;
}
.auto{
	margin:0 auto;
	text-align:center;
}



/* HEADER -------------------------------------------------------- HEADER */
#header{
	background-color:#efefef;
}
#header,
#header #banners {
	min-height:230px;
	height:auto;
	height:230px;
	width:100%;
	position:relative;
	overflow:hidden;
}
#banners img{
	width:100%;
	min-height:230px;
}

#header.home,
#header.home #banners {
	min-height:380px;
	height:auto !important;
	height:380px;
	width:100%;
	position:relative;
}
#banners{
	position:absolute;
	/*z-index:1;*/
	top:0;
	left:0;
}

#promo a,
#promo-inner a{
text-indent:-9999px;
}

.australind-rise #promo {
    background: url("/art/villa-promo.png") no-repeat;
    bottom: 0;
    float: left;
    height: 222px;
    left: 0;
    position: absolute;
    width: 280px;
    z-index: 1499 !important;
}

.australind-rise #promo a{
display:block;
width:280px;
height:222px;
text-indent:-9999px;
}




.australind-rise #promo-inner {
    background: url("/art/villa-promo-inner.png") no-repeat;
    bottom: 0;
    float: left;
    height: 155px;
    left: 0;
    position: absolute;
    width: 196px;
    z-index: 1499 !important;
}

.australind-rise #promo-inner a {
    display: block;
    height: 155px;
    text-indent: -9999px;
    width: 196px;
}

#header.home #banners img{
	min-height:380px;
}
#advbanner-header,
#advbanner-header ul,
#advbanner-header ul li{
	width:100%;
	height:380px;
	position:relative;
	overflow:hidden;
}
#pager{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:30px;
    z-index:100;
}
#advbanner-header-pager{

}
.advbanners #pager a{
	background:#4474A4;
	text-indent:-9999px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	height:12px;
	width:12px;
	float:left;
	display:block;
	outline:none;
	margin-right:4px;
}
.advbanners #pager a.activeSlide, .advbanners #pager a:hover{
	background:#BFDAFF;
}
.topbanner-description{
	position:absolute;
	bottom:50px;
	left:0;
	width:100%;
	height:auto;
}

#menu-background, .australind-rise #menu-background,
.bentley-park #menu-background,
.aged-care #menu-background {
	background:url(/art/home-nav-bg.gif) no-repeat top center;
	position:absolute;
	z-index:119;
	left:0;
	top:0px;
	width:100%;
	height:52px;
}

.australind-rise #menu-background {
background:url(/art/home-nav-bg-australind.gif) no-repeat top center;
	height:51px;
	z-index: 119;
}
.bentley-park #menu-background {
	background:url(/art/home-nav-bg-bentley.gif) no-repeat top center;
z-index: 119;
}
.aged-care #menu-background  {
	background:url(/art/home-nav-bg-agedcare.gif) no-repeat top center;
z-index: 119;
}

#site-nav{
    height:40px;
    width:100%;
}
#site-nav a{
    float:right;
    height:60px;
    background-color:#fff;
    margin-left:3px;
}
#header-nav{
    position:absolute;
	z-index:2;
	z-index:120;
	left:0;
	top:0px;
	width:100%;
}
#desktop-nav{
	position:absolute;
	top:0;
	right:0;
}
#desktop-nav ul.nav{
	margin-bottom:0;
	height:50px;
}
#desktop-nav ul.nav li{
	line-height:50px;
}
#desktop-nav ul.nav li a{
	line-height:30px;
	font-family: "pragmatica-web-condensed", Arial, sans-serif;
	font-size:1.3em;
	color:#006d7b;
}
.bentley-park #desktop-nav ul.nav li a {
color:#405130;
}

#desktop-nav ul.nav li a.active, #desktop-nav ul.nav li a:hover {
	color:#66696c;
}


/* LOGOS --------------------------------------------------------- LOGOS */
.logo{
    background-image: url(/art/logo-swancare-blank.png);
	background-repeat:no-repeat;
	background-size:100%;
	display:block;
	width:300px;
	height:122px;
	text-indent:-9999px;
    margin-left:-1px;


}



#footer .logo {
	background-image: url(/art/logo.svg);
    max-width:135px;
	width:100%;
	background-size:100%;
	height:40px;
	margin-left:0;
}


/*.aged-care #footer .logo {
	background-image: url(/art/agedcare-logo-small.jpg);
}*/


#header-nav .logo.australind-rise{
    float:left;
	background-image:url(/art/logo-australind-rise-blank.png);
	width:300px;
	height:122px;
	border:0;
	padding:0px;
	background-size:100%;
	margin-bottom:-9px;
	background-position:0;
}
#header-nav .logo.bentley-park{
    float:left;
	background:url(/art/logo-bentleypark-blank.png) no-repeat;
	width:338px;
	height:122px;
	border:0;
	padding:0px;
	background-size:100%;
	margin-bottom:-9px;
	background-position:0;
}
#header-nav .logo.aged-care{
	background-image:url(/art/swanaged-care-logo.png);
}



#header-nav .logo:after {
	content: "";
    background: url(/art/logo.svg) center center no-repeat;
    display: block !important;
    width: 100%;
    margin-left: -3px;
    height: 30px;
    margin-top: 9px;
    background-size: auto 100%;
}

#header-nav .logo.australind-rise:after{
    background-image: url(/art/logo-australind-rise.svg);
    margin-left: -5px;
    height: 45px;
    margin-top: 8px;
}

#header-nav .logo.bentley-park:after{
    background-image: url(/art/logo-bentleypark.svg);
    margin-left: -23px;
    height: 46px;
    margin-top: 8px;
}

#header-nav .logo.aged-care:after {
    content: none;
    background-image: none;
}


#right-side-social dark-teal-background{
	margin-top:-97px;
	height:48px;
	background-color: #043867 !important;
	color: #fff !important;
}

#right-side-social .logo {
background:url(/art/swancare-small.svg) 0 0;
width:106px;
height:42px;
display:inline-block;
margin:8px;
}

#right-side-social .logo:hover {
background:url(/art/swancare-small.svg) 0 -46px;
}

/*.aged-care #right-side-social .logo {
background:url(/art/swancare-small-agedcare.png);
}
.bentley-park #right-side-social .logo {
background:url(/art/swancare-small-bentley.png);
}
.australind-rise #right-side-social .logo {
background:url(/art/swancare-small-australind.png);
}*/
#right-side-social .social-icons {
float:right;
margin-top:4px;
}
#right-side-social .social-icons a i {
color:#cfccdb !important;

padding:10px;
margin-top:3px;
display:inline-block;
}
/*.australind-rise #right-side-social .social-icons a i {
color:#688b9b !important;
}*/

#right-side-social .social-icons a:hover i {
color:#fff !important;
text-decoration:none;
}
#footer .logo.bentley-park{
margin-right:0px;
}
 #footer .logo.australind-rise{
	margin-right:-5px;
 }

.address-details .logo.bentley-park{

	background: url(/art/early-sub-logo.png) no-repeat;
	width:200px;
	height:90px;
	border:0;
	padding:0px;
	background-size:100%;
	margin-bottom:-9px;
	background-position:0;
	margin-right:10px;
}

.address-details .logo.aged-care{

	background: url(/art/children-sub-logo.png) no-repeat;
	width:200px;
	height:90px;
	border:0;
	padding:0px;
	background-size:100%;
	margin-bottom:-9px;
	background-position:0;
	margin-right:10px;
}

.address-details .logo.australind-rise{

	background: url(/art/fc-sub-logo.png) no-repeat;
	width:200px;
	height:90px;
	border:0;
	padding:0px;
	background-size:100%;
	margin-bottom:-9px;
	background-position:0;
	margin-right:10px;
}

/*

#header-nav .logo{
    float:left;
	background-color:#fff;
	border:2px solid #efefef;
	padding:5px;
	background-size:95%;
	margin-bottom:-9px;
	background-position:5px center;
}*/
#header-nav .logo{
    float:left;
	border:0;
	padding:0px;
	background-size:100%;
	margin-bottom:-9px;
	background-position:0;

}
#footer .logo{
	float:right;
	margin-bottom:15px;

}
#site-nav .logo{
	background-size:60%;
	background-position:5px center;
}
#site-nav .logo.australind-rise{
	background:#fff url(../../../../art/foster-logo.png);
	text-align:center;
	margin:0 auto;
	background-repeat:no-repeat;
	background-size:100%;
	display:block;
	width:178px;
	height:63px;
	text-indent:-9999px;
	margin-left:3px;
}

#site-nav .logo.bentley-park{
	background:#fff url(../../../../art/early-logo.png);
	text-align:center;
	margin:0 auto;
	background-repeat:no-repeat;
	background-size:100%;
	display:block;
	width:216px;
	height:63px;
	text-indent:-9999px;
	margin-left:3px;
}

#site-nav .logo.aged-care{
		background:#fff url(../../../../art/children-logo.png);
	text-align:center;
	margin:0 auto;
	background-repeat:no-repeat;
	background-size:100%;
	display:block;
	width:224px;
	height:63px;
	text-indent:-9999px;
	margin-left:3px;
}

.clear {
clear:both;
}
/* FOOTER -------------------------------------------------------- FOOTER */
body.australind-rise #footer-news-events,
body.bentley-park #footer-news-events,
body.aged-care #footer-news-events{
	background:#fff;
}

#footer-news-events .title{
	color:#fff;
}
#footer-news a, #footer-news .title{color:#043867;}
#footer .news-read-link {	font-family: "pragmatica-web-condensed", Arial, Helvetica, sans-serif; font-size:1.4em;

}

.title .news-read-link {	font-family: "pragmatica-web-condensed", Arial, Helvetica, sans-serif;
	font-size:0.75em;

}

.title p {
	padding:0;
}

#footer-news a i, #footer-news .title i {
	color:#3e72a2;
}
body.australind-rise #footer-news .title, body.australind-rise #footer-news a {color:#043867;}
body.bentley-park #footer-news .title, body.bentley-park #footer-news a {color:#405130;}
body.aged-care #footer-news .title, body.aged-care #footer-news a {color:#006d7b;}

#footer-news-events .title{
	font-size:1.9em;
border-bottom:1px solid rgba(0,0,0,0.2);
	padding-bottom:10px;
}

#footer-news-events .events-box .title {
border-bottom:1px solid #fff;
}
#footer-news-events .news-box, #footer-news-events .events-box{
	padding:25px 0 35px;
	color:#404448;
}
#footer-news-events .events-box{
	padding-left:20px;
	padding-right:20px;
	color:#fff;
}
#footer-events{
	background:#fff;
}
.col-wrap {
    overflow: hidden;
}
.col {
    margin-bottom: -99999px;
    padding-bottom: 99999px;

}
.col.middle, .col.right-side {
	padding-top:30px;
}
.middle-push{
    padding-bottom:20px;
}
#footer{
	font-size:1em;
	padding:50px 0;

	color:#404448;
}
body.swancare-group #footer{background:#fff;}
.credits{
	text-align:right;
}
#footer-nav ul{
	margin:0;
	padding:0;
}
#footer-nav ul li{
	margin-left:0;
	padding-left:0;
	list-style:none;
}
#footer-nav ul li a{
	line-height:25px;
}
#footer a{
	color:#333;
}
#footer .social-icons{
	margin:10px 0;
}
#footer .btn-social{
	font-size:1.2em;
	padding:0 0 0 20px
}
#footer .btn-social:hover i{
	text-decoration:none;
	color:#333 !important;
}
.calendar-box, .upcoming-events{

	padding:10px 0;
}
.upcoming-events, .upcoming-events a, .upcoming-events .title, .cal_header a{
	color:#fff !important;
}

.middle .upcoming-events, .middle .upcoming-events a, .middle .upcoming-events .title, .middle .cal_header a{
	color:#043867;
}
.upcoming-events .title{
	font-size:1.4em !important;
	text-transform:uppercase;
	text-align:center;
}

.cal_header{
	font-family: "adobe-caslon-pro",'Times New Roman',serif;
	font-weight:bold;
	font-size:16px;
}


.nav-pills > li > a:hover {
background:none;
color:#000;
}
.nav-pills > li > a {
  border-radius: 0px;
  margin-bottom: 2px;
  margin-top: 2px;
  padding-bottom: 2px;
  padding-top: 8px;
  padding-right:0px;
  padding-left:0px;
  margin-right:11px;
  margin-left:11px;
}

.title{
		font-family: "pragmatica-web-condensed", Arial, Helvetica, sans-serif;
		font-weight:normal;
}


.border-over{
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}

/* SWANCARE RESOURCE CENTRE ----------------------------------------- SWANCARE RESOURCE CENTRE */
.swancare-resource-centre {
	background:#fff;
	padding-top:30px;
	padding-bottom:30px;
}

.swancare-resource-centre .title {
background:url(/art/logo.svg) left center no-repeat;
float:left;
max-width:172px;
width:100%;
background-size:100%;
height:38px;
display:block;
margin-bottom:10px;
text-indent:-9999px;
}

.swancare-resource-centre .modal-header .title {
background:none;
width:auto;
float:none;
text-indent:0;
margin-bottom:0;
 height:auto;
 max-width:none;
}
.swancare-resource-centre .title span {
	text-indent:0px;
	display:block;
	float:right;
		line-height:1.2em;
	color:#043867;
	font-family: "pragmatica-web-condensed", Arial, Helvetica, sans-serif;
font-size:1.9em;
margin-right:-6.3em;
margin-top:0.2em;


}
.swancare-resource-centre ul li{
	float:left;
	margin:0;
	width:33%;
}
.video-item img{
	width:100%;
}
.video-description{
	font-size:1.6em;
	line-height:1.2em;
	color:#043867;
	font-family: "pragmatica-web-condensed", Arial, Helvetica, sans-serif;
	margin:0.5em 0 0.5em;
}
#advbanner-resource_centre{
	padding:20px 0;
	border-top:1px solid #043867;
	border-bottom:1px solid #043867;
	clear:both;
}
#resource-centre .video-description{
	font-size:1.2em;
	line-height:1.3em;
}
.more-videos{
	float:right;
	padding-right:20px;
	font-size:1.3em;
	line-height:1.8em;
}

/* MINISITE COLOURING -------------------------------------------------------- MINISITE COLOURING */
.dark-blue-text{color:#043867;}
.social-icons .dark-blue-text{color:#3e72a2; font-size:.9em;}
.dark-blue-background{background-color:#043867 !important; color:#fff !important;}
.dark-blue-border{border-color:#043867 !important;}

.dark-teal-text{color:#1C5068 !important;}
.dark-teal-background{background-color:#1C5068 !important; color:#fff !important;}
.dark-teal-border{border-color:#1C5068 !important;}

.green-text{color:#40512F !important;}
.green-background{background-color:#40512F !important; color:#fff !important;}
.green-border{border-color:#40512F !important;}

.teal-text{color:#006D7A !important;}
.teal-background{background-color:#006D7A !important; color:#fff !important;}
.teal-border{border-color:#006D7A !important;}

/*---------------- SWANCARE GROUP ----------------------*/
body.swancare-group{
	background:#ECF3FB;
	color:#111;
}
body.swancare-group .left-side{
	background:#
}

/*---------------- AUSTRALIND RISE ----------------------*/
body.australind-rise h1,
body.australind-rise a,
body.australind-rise a:hover,
body.australind-rise .title,
body.australind-rise .custom-title{
	color:#688b9b;
	color:#1c5069;
}
body.australind-rise a.btn{
	color:#333333;
}
body.australind-rise a.btn-success,
body.australind-rise a.btn-danger,
body.australind-rise a.btn-info,
body.australind-rise a.btn-warning,
body.australind-rise a.btn-primary{
	color:#fff;
}

#australind-rise-home-right .custom-title {
color:#fff;
font-family:"pragmatica-web-condensed",Arial,sans-serif;
font-size:1.5em;
}

body.australind-rise .right-side a {
	color:#fff !important;
}

/*body.australind-rise a.active, body.australind-rise a.active:hover{
color:#000;
}


body.australind-rise #desktop-nav a:hover{
color:#000 !important;
}*/


/*---------------- BENTLEY PARK ----------------------*/
body.bentley-park #desktop-nav a:hover,
#desktop-nav a:hover{
	color:#323233 !important;
}
body.bentley-park #desktop-nav a.active, body.bentley-park #desktop-nav a.active:hover{
	color:#000;
}

body.bentley-park h1,
body.bentley-park a,
body.bentley-park a:hover,
body.bentley-park .title,
body.bentley-park .custom-title{
	color:#40512F;
}
body.bentley-park a.btn{
	color:#333333;
}
body.bentley-park a.btn-success,
body.bentley-park a.btn-danger,
body.bentley-park a.btn-info,
body.bentley-park a.btn-warning,
body.bentley-park a.btn-primary{
	color:#fff;
}

body.bentley-park .green-background a,
body.bentley-park .green-background a:hover {
	color:#BDC8B3;
}


/*---------------- AGED CARE ----------------------*/



/*---------------- DROP DOWN NAVS ----------------------*/
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {

  text-decoration: none;
  background-color: #efefef;
  background-image: none;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {

  text-decoration: none;
  background-color: #efefef;
  background-image: none;
  background-repeat: repeat-x;
  outline: 0;

}

/* NEWS & EVENTS -------------------------------------------------------- NEWS & EVENTS */
.minisite-bg span{color:#082F50; font-weight:bold;}
.minisite-bg{background-color:#ECF3FB;}
.minisite-bg.australind-rise{background-color:#F8F3EF;}
.minisite-bg.australind-rise span{color:#5B1700}
.minisite-bg.bentley-park{background-color:#FAF2EF;}
.minisite-bg.bentley-park span{color:#40512F}
.minisite-bg.aged-care{background-color:#E1F6F9;}
.minisite-bg.aged-care span{color:#006D7A}

.news-item{
	border-bottom:1px solid rgba(0,0,0,0.2);
	padding:25px 0 15px;
}

.date-box{
	float:left;
	width:55px;
	margin:0 15px 15px 0;
	color:#ECF3FB;
	background-color:#043867;
	text-align:center;
	padding:18px 0 5px;
	line-height:1.1em;
}
body.australind-rise .news-item .date-box{background-color:#1c5069; color:#b8d0e9;}
body.bentley-park .news-item .date-box{background-color:#405130; color:#fff;}
body.aged-care .date-box{ background:#006d7b; color:#fff;}

#footer-events .date-box{background-color:#BCD4F0; color:#043867;}
body.australind-rise #footer-events .date-box{background-color:#ECF3FB; color:#043867;}
body.bentley-park #footer-events .date-box{background-color:#bdc8b3; color:#405130;}
body.aged-care #footer-events .date-box{background-color:#b8e5ea; color:#006d7b;}

.date-box .day{font-size:1.7em;}
.date-box .month{text-transform:uppercase;}
.article-title{
	font-size:1.2em;
	font-weight:bold;

	margin-bottom:0;
	padding-top:0;
	padding-bottom:0em;
}
.article-title a:hover{
	text-decoration:underline;
}
.article-author .author{
	font-style:italic;
}
.article-author{
	font-weight:normal;
	margin-bottom:0;
	padding-bottom:0;
	color:#043867;
}

.aged-care .article-author {
	color:#006d7b;
}
.bentley-park .article-author {
	color:#405130;
}
.event-item .article-author {
color:#fff;
}
.news-read-link, .custom-read-more{
	float:right;
	color:#376FA0;
	font-size:1.5em;
	line-height:1.6em;
	padding:3px 15px;
	font-family:  	"pragmatica-web-condensed", Arial, sans-serif;
}

.news-read-link:hover, .custom-read-more:hover{
	color:#043867;
	text-decoration:underline;
}

.read-more-container {
	margin-top: 10px;
}

.contact-btn{
	background:rgba(0,0,0,0.2);
	color:#fff !important;
	font-weight:normal;
	font-size:1.3em;
	line-height:1.6em;
	padding:3px 15px;
	margin:15px 0 0 0;
	border:none;
	font-family:  	"pragmatica-web-condensed", Arial, sans-serif;
}
.contact-btn:hover{
	background:rgba(0,0,0,0.4);
	color:#fff !important;
	text-decoration:none;
}




.custom-read-more, .find-more {

color:#fff !important;
float:right;
text-transform:lowercase;
font-family:  	"pragmatica-web-condensed", Arial, sans-serif;

cursor:pointer;
}

.custom-read-more:after{
	  font-family: 'FontAwesome';
	   content: "\f054";
	   padding-left:5px;
}

.custom-read-more:hover, .find-more:hover {
color:#b8d0e9;
text-decoration:underline;
}

.job-item .find-more {
	color:#043867 !important;
	font-size:1.2em;
}
.snippet{
position:relative;
}

body.australind-rise .news-read-link:hover{
	/*background:#C2E6F2 !important;
    color:#fff !important;*/
}
.news-read-link:hover{
text-decoration:underline;
}
.event-item {
	border-bottom:1px solid #fff;
	padding:15px 10px 0 10px;
}
.upcoming-events a .event-item{
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.upcoming-events a:hover{
    text-decoration:none;
}
.upcoming-events a:hover .event-item{
    background:#3E72A2;
}

.aged-care .upcoming-events a:hover .event-item{
background:#028090;
}

.bentley-park .upcoming-events a:hover .event-item{
background:#52673d;
}
.article-listing .date-box-container{
	float:left;
	width:8.5%;
}
.article-listing-contents{
	float:left;
	width:91.5%;
}
.article-listing.events .date-box-container{
	width:15%;
}
.article-listing.events .article-listing-contents{
	width:83%;
	margin-left:2%;
}

/* CALENDAR ---------------------------------------------------------------CALENDAR */

.calendar {
    float: right;
    margin-bottom: 10px;
}
.cal_header {
    text-align: center;
    margin-bottom: 4px;
}
.cal_header a {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 2px 5px;
	font-family:  	"pragmatica-web-condensed", Arial, sans-serif;
	font-weight:normal;
}


.cal_header a:hover {

}
.cal_header span {
	font-size: 1.4em;
    line-height: 1.2em;
    padding: 0em 0 0.2em;
    color:#333;
    text-transform:uppercase;
}
.cal_header a.prevbtn, .cal_header a.nextbtn {
    display: block;
    float: left;
    background:none;
    color:#666;
    padding-top:.2em;
    margin-top:6px;
		text-transform:lowercase;
	font-size:1.2em;

}



#footer-events .cal_header a.prevbtn, #footer-events .cal_header a.nextbtn {
color:#fff;
}
#footer-events .cal_header a.prevbtn:hover, #footer-events .cal_header a.nextbtn:hover {
color:#eaeaea;
}

.cal_header a.nextbtn {
    display: block;
    float: right;
    margin-right: 4px;

}


.cal {
    background: #b8d0e9;
    color:#043867;
    float: left;
    padding: 0.7% 0 0.5%;
    text-align: center;
    margin-right: 1.2%;
    margin-top: 1.2%;
	width:13%;
	height:35px;
	line-height:30px;
    position:relative;
    font-size: 1.4em;
}


.cal a{
    float:left;
    display:block;
    width:100%;
    height:30px;
    text-decoration:none;

}
.cal.active {
    background:url(/art/calendar-dot.gif) no-repeat center bottom #BCD4F0;
}
.cal.active a{
    color: #043867;
}
body.australind-rise .cal.active{background-color:#b8d0e9;}

.cal.active:hover{
    background:#fff;
}
body.australind-rise .cal.active:hover{background-color:#C2E6F2;}
body.australind-rise .cal.active:hover a{color:#333 !important;}

body.australind-rise .cal_day_header{
background:#1c5069;
}
body.australind-rise .cal_non_month_day {
background:#769fbd;
color:#1c5069;
}

body.australind-rise .cal_today {
	background:#1c5069;
}

body.bentley-park .cal.active:hover a{color:#333 !important;}


.cal_non_month_day {
    background: #3e72a2;
    color: #043867;
}
.cal_day_header {
	background:#043867;
	color:#b8d0e9;
    text-transform:uppercase;
	font-size:1.1em;
	height:22px;
}
.cal_today {
    background: #043867;
    color:#fff;
}

.aged-care .cal {
	background:#b8e5ea;
	color:#006d7b;
}

.aged-care .cal_non_month_day {
	background:#579aa3;
}

.aged-care .cal_today {
background:#006d7b;
color:#fff;
}

.aged-care .cal_day_header {
	background:#006d7b;
	color:#bef0f6;
}

.aged-care .cal.active {
	background:url(/art/calendar-dot-agedcare.gif) no-repeat bottom center #b8e5ea;
	color:#006d7b;
}

.aged-care .cal.active a {
	color:#006d7b;
}


.bentley-park .cal {
	background:#bdc8b3;
	color:#405130;
}

.bentley-park .cal_non_month_day {
	background:#405130;
}

.bentley-park .cal_today {
background:#405130;
color:#fff;
}

.bentley-park .cal_day_header {
	background:#405130;
	color:#bdc8b3;
}

.bentley-park .cal.active {
	background:url(/art/bentley-dots.gif) no-repeat bottom center #bdc8b3;
	color:#405130;
}

.bentley-park .cal.active a {
	color:#405130;
}

.bentley-park .cal.active:hover {
background:#fff;
}

/* NEWSLETTER SIGNUP -------------------------------------------------------- NEWSLETTER SIGNUP */
.newsletter-signup {
	text-align: right;
}

.newsletter-signup form {
	display:block;
}

.newsletter-signup .span12 {
	margin-right: 0;
	margin-left: 0;
}


.newsletter-signup .signup-title{
	font-size:1.2em;
	padding-top:0;
color:#043867;
		font-weight:bold;
		text-align:right;

}

.form-newsletter * {
	box-sizing: border-box;
}

.form-newsletter {
	margin: 0 15px;
	display: block;
	padding: 10px 0 30px;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.flex-container {
	display: flex;
}

.form-newsletter label {
	flex-grow: 1;
}

.form-newsletter label + label {
	margin-left: 1px;
}

.form-newsletter label .label {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.form-newsletter .form-control {
	border-radius: 0;
	border: 1px solid #fff;
	width: 100%;
	display: block;
	margin: 0;
	padding: 6px;
	height: auto;
	box-shadow: none;
}

.form-newsletter .btn {
	background: #fff;
	border-radius: 0;
	border: 0;
	border-left: 1px solid #043867;
}
.form-newsletter .btn:hover, .form-newsletter .btn:focus {
	opacity: 0.75;
}


.aged-care .newsletter-signup .signup-title {
	color:#006d7b;
}
.bentley-park .newsletter-signup .signup-title {
color:#405130;
}
.newsletter-signup input,
.newsletter-signup .input-append .btn{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;

	background:#fff;
	border-color:#043867;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}

.newsletter-signup input {
	width: auto;
}

input#newsletter-Name{
/*padding:6px;	*/

}

#newsletter-Name{

}
.fright{
float:right;
}
/* CONTACT FORM -------------------------------------------------------- CONTACT FORM */
.contact-form-inner{
	padding:15px;
}

/* JOBS -------------------------------------------------------- JOBS */
.job-search{
    padding:0 0 60px;
}
.job-item{
	border-bottom:1px solid #043867;
	padding:20px 0;
}
.job-item h2{
    font-size:1.3em;
    line-height:1.8em;
    margin:0;
		font-family: "adobe-caslon-pro", 'Times New Roman', serif;
			color:#043867;
}

.salary,
.contract,
.job_types,
.employer_details{
    margin:0;
    padding:0;
    font-weight:bold;
	color:#043867;
}
.short_description{
    margin:10px 0;
}
.position_description{
	margin:10px 0;
}
/*.find-more{
	float:right;
	background:#333;
	color:#fff !important;
	font-weight:bold;
	font-size:1.3em;
	line-height:1.6em;
	padding:3px 15px;
	margin:10px 0 0 0;
}
.find-more:hover{
	background:#D57FBE;
	color:#fff !important;
	text-decoration:none !important;
}*/


label {
	font-size:1em;
	margin-bottom:0;
}
/* IMAGE GALLERY ------------------------------------------------- IMAGE GALLERY */
.page-images ul{
	margin: 0;
	padding: 0;
}
.page-images ul li{
	list-style:none;
	float:left;
	margin: 0 10px 10px 0;
	padding: 0;
}

.snippet-admin{
	margin-bottom:0;
	padding-bottom:5px;
}

/* PROPERTY SECTION ------------------------------------------------- PROPERTY SECTION */
.property-room-details {
	background:#4D7898;
}
.property-specs {
background:#1c5069;
color:#cbdef2;
border-bottom:2px solid #f8f3ee;
}


.property-specs .blocks {
background:#4d7898;
	font-family: "pragmatica-web-condensed",Arial,sans-serif;
	text-align:center;
	font-size:1.5em;
	padding:10px 0;
}


.property-room-details div{
	background:#4D7898;
	color:#fff;
	text-align:center;
}

.property-specs div {
		text-align:center;
}
.property-item img{
	width:100%;
}
.property-images,
.property-image-thumbs,
.property-images li,
.property-image-thumbs li{
	list-style:none;
	margin: 0;
	padding: 0;
}

.property-specs .available {
padding:11px 0 0 0;
font-size:.9em;
line-height:1.1em;
}

.property-image-thumbs li{
	float:left;
	margin: 0 10px 10px 0;
	height:120px;
	width:150px;
	cursor:pointer;
}
.property-image-thumbs-box{
	background:#1C5068;
	border-top:2px solid #f8f3ee;
	padding-top:10px;
}

.property-specs {

}

.enquiry-form {
    border-top:1px solid #4d7898;
    margin-top:2em;
    padding-top:1em;
    margin-bottom:4em;
}
.enquiry-form input,
.enquiry-form textarea,
.enquiry-form select{
    border-color:#333;
}

.nav > li > a:hover, .nav > li > a:focus {
background:none;
}

.property-item {
margin-bottom:1.5em;
}

.property-description {
color:#642211;
}

.property-room-details i, .property-specs i {
	width:28px;
height:28px;
display:inline-block;
margin:0;
}
.property-room-details div {
color:#cbdef2;
padding:3px 0 7px;
}
.icon-bedrooms {
background:url(/art/icon-bedroom.png) 0px 6px no-repeat;
}

.icon-bathrooms {
background:url(/art/icon-bathroom.png) 0px 6px no-repeat;
}

.icon-cars {
background:url(/art/icon-cars.png) 0px 6px no-repeat;
}

.icon-frontage {
background:url(/art/icon-house.png) 0px 6px no-repeat;
}

.property-item h2 {
text-align:	center;
text-transform:uppercase;
font-size:1.6em;
margin:5px 0;
line-height:1.2em;
}
.spec {
display:inline-block;
padding:0 0.5em !important;
}



.property-images-box{
	overflow:hidden;
}
.property-image-thumbs-box .prevImage,
.property-image-thumbs-box .nextImage{
	color:#fff;
	text-align:center;
	line-height:120px;
	cursor:pointer;
}
.newsletter-opt{
	/*width:70%;
	float:left;*/

}
.newsletter-opt label{
	width:90%;
	float:right;
	padding:0 2%;
}
.newsletter-opt input{
	float:left;
}
.no-image{
	width:100%;
	height:225px;
	background:#ccc;
}


ul ul{
list-style-type:disc;
margin-left:5px;

}

.property-nav {
	font-size:.9em;
}

#desktop-nav  ul.nav-pills li:last-child {
  background: none;
}

.navLevel02 li a{
font-size:1.1em !important;
}
#desktop-nav a:focus{
	background:none !important;
}

.text-error{
margin-top:-10px;
font-size:0.9em;
margin-bottom:10px;
}

.management-buttons .dropdown-menu a:hover{
color:#333 !important;
}
.snippet-admin a{
color:#fff !important;
}

#footer-nav a.active{

border-bottom:none;
}



.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
  border-radius: 0px;
  color: #777777;
  font-weight: normal;
  padding: 9px 0 9px 8px;
}

.nav-collapse .nav > li > a.active, .nav-collapse .dropdown-menu a.active {
color:#333;
	font-family: "adobe-caslon-pro", 'Times New Roman', serif;
}



@media (max-width: 767px) {
	body {
		padding-right: 0;
		padding-left: 0;
	}
	.australind-rise .logo, .bentley-park .logo{
	/*margin:0px auto 20px auto;  */
  	background-position:top;
	/*width:268px;*/
	height:83px;
	}

	.article-listing .date-box-container{
		float:none;
		width:auto;
	}
	.article-listing-contents{
		float:none;
		width:auto;
	}
	#container, #footer-news-events .container-fluid{
		padding-left:0;
		padding-right:0;
	}
	.middle, #footer-news{
		padding-left:20px;
		padding-right:20px;
	}

	.mobile-images img{
		width:100% !important;
	}

}

@media (max-width: 1200px) {
	#desktop-nav a{
	font-size:0.9em !important;
	}
		.spec {
padding:0em 0.1em !important;
}
}

@media (max-width: 979px) {

	#mobile-header .top-row, #mobile-site-nav{
		background: #f8f3ee;
	}

	.swancare-group #mobile-header .top-row, .swancare-group #mobile-site-nav{
		background: #fff;
	}

	.logo {
		background:url(/art/logo.svg) center left no-repeat;
		height:81px;
		margin-left:20px;
		max-width: 154px;
		background-size:100%;
	}
	.aged-care .logo{
		background:url(/art/logo-agedcare-white.png) center left no-repeat;
	}

	.bentley-park .logo {
			background:url(/art/logo-bentleypark.svg) center left no-repeat;
			max-width:200px;
			background-color: #f8f3ee;
            background-size:100%;
	}

		.australind-rise .logo {
			background:url(/art/logo-australind-rise.svg) center left no-repeat;
            background-size:100%;
	}
}

@media (max-width: 568px) {
.swancare-resource-centre .title {

max-width:90px;
background-position:left 10px;
background-repeat:no-repeat;
}

	#mobile-header .logo{

				background-size:100%;
		max-width:100px;

	}

#footer-news {
display:none;
}
#footer .logo {
float:left;
margin-top:1em;
}
.credits {
text-align:left;
}

#footer .btn-social {
padding:0 20px 0 0;
}

#swancare-group-home-middle img {
max-width:90px;
width:100%;
}

#swancare-group-home-left img {
	max-width:130px;
width:100%;
}
}

.contact-validate-form .form-field {
	position: relative;
}
.contact-validate-form .form-field label.error {
	position: absolute;
	width: 100%;
	margin: 25px 0 0;
	color: red;
	top: 0;
	right: 15px;
	text-align: right;
	z-index: 100;
}
.contact-validate-form .recap-field label.error {
	position: relative;
	text-align: left;
	top: 0;
	left: 0;
	right: 0;
	margin: 5px 0 0 0;
}

.contact-validate-form .form-field.checkbox {
	padding-left: 5px!important;
}
.contact-validate-form .form-field.checkbox label {
	position: absolute;
	top: 5px;
	left: 30px;

}
.contact-validate-form .form-field input[type=checkbox] {
	width: auto;

}

.contact-us-btn {
	margin: 40px 0 30px 0;
}
.contact-us-btn .btn {
	display: block;
	width: 43%;
	padding: 20px;
	border: none;
	background-image: none;
	text-shadow: none;
	font-size: 1.5em;

	display:block;
    content:" ";
    background:rgb(18, 176, 41);
    top:0;
    left:0;
    right:0;
    bottom:0;
    opacity:0.5;
}

.contact-us-btn .btn:hover {
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    opacity:1;
}
.australind-rise.contact-us-btn .btn {
	background-color:#1C5068 !important;
	color:#fff !important;
}

.bentley-park.contact-us-btn .btn {
	background-color: #40512F !important;
	color: #fff !important;
}
